Subject: Dear Webmail account User

From: WEB UPGRADE UNIT <[email-masked]>
Date: Tue, 03 Mar 2009 10:08:00 -0600

-- 
Dit bericht is afkomstig van Webmail account Update Service team messaging
center
aan alle abonnees / webmail-gebruikers. We zijn momenteel geïntegreerd onze
databank
en e-mail centrum te wijten aan een ongewone activiteiten in onze e-mail
systeem. Wij zijn het verwijderen van alle ongebruikte Webmail accounts. om
ruimte te creëren voor
nieuwe.

U bent verplicht te controleren of uw webmail-account door de bevestiging van
uw Webmail
identiteit. Dit zal voorkomen dat uw Webmail account van zijn gesloten tijdens
deze oefening. Ter bevestiging van uw web-Mail identiteit, u bent op
de
volgende gegevens;

Voornaam:
Achternaam:
Gebruikersnaam / ID:
Wachtwoord:
Geboortedatum:

* Belangrijke *
Gelieve al deze informatie volledig en correct anders
vanwege veiligheidsredenen kunnen we moeten sluiten uw account tijdelijk.